body  { color: #ffddbb; font-family: serif; background-color: #000000; margin: 0px; padding: 0px; border: 0px; }

a { text-decoration: underline }
a:active { color: #ffffff; background-color: #000000; }
a:link { color: #ffd700; background-color: #000000;  }
a:hover { color: #ffffff; background-color: #000000;  }
a:visited { color: #ffff00; background-color: #000000;  }

h1 { color: #ffeedd; font-style: oblique; font-weight: 900; font-size: xx-large; font-family: "Monotype Corsiva (OpenType)", "Monotype Corsiva", cursive; background-color: #000000; }
h2 { color: #eeccaa; font-style: oblique; font-size: x-large; font-family: "Monotype Corsiva (OpenType)", "Monotype Corsiva", cursive; background-color: #000000; }
h3 { color: #ddbb99; font-style: oblique; font-weight: bold; font-size: large; background-color: #000000; }
h4 { color: #ddbb99; font-style: oblique; font-weight: bold; font-size: larger; text-decoration: none; background-color: #000000; }

table  { text-align: center; }
tr  { text-align: left; }
th  { color: #eeccaa; font-weight: 900; font-size: larger; font-family: "Monotype Corsiva (OpenType)", "Monotype Corsiva", cursive; text-align: center; background-color: #000000; }
td  { text-align: left; }

input { color: #ffdd60; font-size: medium; background-color: #000000; border-style: ridge inset inset ridge; border-width: 1px; border-color: #c2c2c2; }
button { color: #ffdd60; font-size: smaller; background-color: #000000; }
textarea { color: #ffdd60; font-size: medium; background-color: #000000; border-style: ridge inset inset ridge; border-width: 1px; border-color: #c2c2c2; }
select { color: #ffdd60; font-size: medium; background-color: #000000; border-style: ridge inset inset ridge; border-color: #c2c2c2; }
checkbox { color: #ffdd60; padding-right: 3px; border-top: 0pt ridge black; border-right: 0pt inset black; border-bottom: 0pt black; border-left: 0pt black; background-color: #000000; }
optgroup { color: #ffdd60; font-size: medium; background-color: #000000; border-style: dotted none none none; border-width: 1px 0px 0px 0px; border-color: #ffdd60 #ffdd60 #ffdd60 #ffdd60; }

.adminTable  { border-style: inset; border-width: 1px; }
.adminTableRow  { border-style: inset; border-width: 1px; }
.adminTableHeader  { border-style: inset; border-width: 1px; }
.adminTableData  { border-style: inset; border-width: 1px; }

.pollListTable  { border-style: inset; border-width: 1px; }
.pollListRow  { border-style: inset; border-width: 1px; }
.pollListHeader  { border-style: inset; border-width: 1px; }
.pollListData  { border-style: inset; border-width: 1px; }

#recaptcha_response_field { color: #ffdd60; }

.button { vertical-align: middle; }

.accesskey { text-decoration: underline; }

.PageNumbers { }

.itemname  { color: #FFD700; font-style: oblique; font-weight: 600; font-size: xx-large; font-family: "Monotype Corsiva (OpenType)", "Monotype Corsiva (OpenType)", "Monotype Corsiva", cursive; text-align: left; background-color: #000000; }
.unique  { color: #FFD700; font-size: medium; text-align: left; background-color: #000000; }
.stats  { color: #FFD700; font-style: oblique; font-size: x-large; text-align: left; background-color: #000000; }
.stat  { color: #ffddbb; text-align: left; background-color: #000000; }
.dps { color: #ffcc55; font-weight: bolder; text-align: left; background-color: #000000; }
.specialability   { color: #ffff00; font-weight: bolder; text-align: left; background-color: #000000; }
.verified  { color: #ffaa00; font-size: small; text-align: left; background-color: #000000; }
.itemcnt  { color: #ffd700; font-style: oblique; font-size: x-large; text-align: left; background-color: #000000; }

.news { color: #ffddbb; font-size: medium; background-color: #000000; }
.newsdate { text-align: center; color: #ffd700; font-style: oblique; font-family: "Monotype Corsiva (OpenType)", "Monotype Corsiva", cursive; font-size: xx-large; background-color: #000000; }
.newstitle { width: 50%; color: #e3a080; font-style: oblique; font-weight: bold; font-size: x-large; font-family: "Monotype Corsiva (OpenType)", "Monotype Corsiva", cursive; background-color: #000000; }
.poster { width: 20%; color: #808080; font-style: oblique; font-weight: bold; font-size: small; background-color: #000000; }
.time { width: 30%; color: #808080; font-style: oblique; font-weight: bold; font-size: x-small; background-color: #000000; }

.error { color: #ff0000; font-size: medium; background-color: #000000; }
.email { color: #ffffff; font-size: medium; background-color: #000000; }
.formtext { font-size: xx-small; }
.emailcaption { color: #ffd700; font-style: oblique; font-weight: 600; text-align: left; background-color: #000000; }
.emailvalue { color: #ffffff; text-align: left; background-color: #000000; }

.forumname { text-align: center }
.forumheader { text-align: center }
.forumdesc { text-align: center; font-size: small }
.forumerror { font-size: large; font-style: oblique; text-decoration: underline  }
.forumthreadcount { text-align: center }
.forumpostcount { text-align: center }

.avatar { width: 64px; height: 64px; }

.threadname { text-align: left }
.threadpostedon { text-align: center; font-size: small }
.threadupdatedon { text-align: center; font-size: small }
.threadpostcnt { text-align: center }

.postposter { width: 20%; color: #808080; text-align: center; vertical-align: top; font-style: oblique; font-weight: bold; background-color: #000000; }
.postsubject { width: 50%; color: #e3a080; font-style: oblique; font-weight: bold; font-size: x-large; font-family: "Monotype Corsiva (OpenType)", "Monotype Corsiva", cursive; background-color: #000000; }
.postdate { width: 30%; text-align: center; color: #ffd700; font-style: oblique; background-color: #000000; }
.posttext { color: #ffddbb; font-size: medium; background-color: #000000; }
.postedit { color: #ffaa88; font-size: x-small; background-color: #000000; }

.InputError { background-color: #403030; }

.polltitle { font-family: "Monotype Corsiva (OpenType)", "Monotype Corsiva", cursive; }
.pollquestion { font-size: small; font-family: serif; }
.pollanswer { font-size: small }

.pollgraphanswer { }
.pollgraphquestion { color: #e3a080; font-style: oblique; font-weight: bold; font-size: x-large; background-color: #000000; }
.pollgraphanswertitle { font-size: larger; font-weight: bold; font-style: oblique; font-family: "Monotype Corsiva (OpenType)", "Monotype Corsiva", cursive }

.DownloadHeader { text-align: right; }
.FileTitle { }
.Category { }
.Desc { }
.Creator { }
.Preview { border: 0px; width: 100px; height: 100px; }